uuid: c64bf5a8-2aa5-4ca5-9160-b8563bf42b0d
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - views
    - viewsreference
id: paragraph.field_choosed_view
field_name: field_choosed_view
entity_type: paragraph
type: viewsreference
settings:
  target_type: view
module: viewsreference
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
